<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmTemplate53 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmTemplate53 Interface

For a list of all members of this type, see IEdmTemplate53 members.

# Public Methods

| Name | Description
--- | --- | ---
| RunEx | Executes this template in the specified folder.

Top

# See Also

####

IEdmTemplate53 Interface
EPDM.Interop.epdm Namespace